{
  "id": 5625828,
  "name": "The People of the State of Illinois ex rel. Oscar Nelson, auditor of public accounts, v. Brainerd State Bank; In re Petition of Sheridan Brothers, Inc, et al., appellees, v. Irwin T. Gilruth, as receiver of Brainerd State Bank, appellant",
  "name_abbreviation": "People ex rel. Nelson v. Brainerd State Bank",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,369",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 558,
    "ocr_confidence": 0.534,
    "sha256": "eb6c868c18b7263d61745e92e30d3a61458085a168a2145503df93c0080b3326",
    "simhash": "1:f3ebd3d6b42bb639",
    "word_count": 88
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Oscar Nelson, auditor of public accounts, v. Brainerd State Bank. In re Petition of Sheridan Brothers, Inc, et al., appellees, v. Irwin T. Gilruth, as receiver of Brainerd State Bank, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Kirkland, Fleming, Green & Martin, for appellant; Adrian L. Hoover and Dudley F. Jessopp, of counsel. Tuseher, Schulze, Conlon & Friedman, for appellees; Bernard A. Conlon and Arnold D. McMahon, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Oscar Nelson, auditor of public accounts, v. Brainerd State Bank. In re Petition of Sheridan Brothers, Inc, et al., appellees, v. Irwin T. Gilruth, as receiver of Brainerd State Bank, appellant.\nGen. No. 36,369.\nOpinion filed February 7, 1934.\nKirkland, Fleming, Green & Martin, for appellant; Adrian L. Hoover and Dudley F. Jessopp, of counsel. Tuseher, Schulze, Conlon & Friedman, for appellees; Bernard A. Conlon and Arnold D. McMahon, of counsel."
  },
  "file_name": "0627-01",
  "first_page_order": 687,
  "last_page_order": 687
}
